{% load static %}

<div class="container">
    <nav class="navbar navbar-expand-sm main-navbar">
        <ul class="navbar nav mr-auto">
            <a class="navbar-brand" href="/" data-pjax>
                <img src="{% static 'main/img/logo2.png' %}" alt="Logo" class="logo-small-nav">
            </a>
            <li class="nav-item">
                <a href="{% url 'main' %}" class="nav-link" data-pjax>Home</a>
            </li>
            {% include 'main/navbar_main_links.html' %}
        </ul>
        <ul class="navbar nav ml-auto">
            {% include 'main/navbar_user_links.html' %}
        </ul>
    </nav>
</div>